#wrapper {
	width:900px;
	margin:0px auto;
	border:none;
}

body {
	background-color:#fff;
}
body p {
	font-family:Muli;
	font-size:14px;
	color:#000;
	font-weight:normal;
	text-decoration:none;
}
body p a {
	color:#000;
	text-decoration:none;
}
body p a:hover {
	color:#235D79;
	text-decoration:none;
}
a img { 
	border: 0;
}
#logo {
	background-image:url(http://www.ribelp.com/new/images/ribelogobw.png);
	background-repeat:no-repeat;
	height:106px;
	width:760px;
	background-color:transparent;
	margin:auto;
	margin-bottom:5px;
}
#nav ul {
	list-style-type:none;
	height: 30px;
	width: 865px;
	margin: auto;
	background-color:transparent;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
	clear:both;
}
#nav li {
	float: left;
}
#nav ul a {
	padding-right:45px;
	padding-left:60px;
	display:block;
	line-height:30px;
	text-decoration: none;
	font-family:Muli;
	font-size:18px;
	font-weight:bold;
	color:#000;
}
#nav ul a:hover{
	text-decoration: none;
	font-weight:bold;
	color:#235D79;
}
#main {
	float:left;
	width:900px;
	margin:5px auto;
	position:relative;
	padding:5px;
	font-family:Muli;
	color:#000;
	font-size:12px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	display: -moz-box;
	display: box;
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
}
#main h5 {
	font-family:Muli;
	font-size:18px;
	font-weight:normal;
	text-align:center;
}
#about {
	float:left;
	width:900px;
	position:relative;
	margin-top:20px;
	padding:10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	display: -moz-box;
	display: box;
	box-sizing:border-box;
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
	border:1px solid #000;
}
#locals {
	background-color:transparent;
	width:500px;
	height:350px;
}

#locals div {
    position: absolute;
}

					/*  FOOTER AREA   */
#blueline {
	width:700px;
	margin:0 auto;
	margin-top:10px;
	border-bottom:1px solid #235D79;
}
#footer {
	float:left;
	width:900px;
	height:70px;
	margin:0 auto;
	padding-left:5px;
	padding-top:2px;
	font-size:12px;
	font-family:Muli;
	font-style:italic;
	font-weight:bold;
	color:#235D79;
	text-align:left;
	background-color:#fff;
}
#footer a {
	color:#235D79;
	text-decoration:none;

}
#footer a:hover {
	color:#000;
	text-decoration:none;

}
#social {
	float:right;
	position:relative;
	padding:5px;
}
#copyright {
	margin-top:10px;
	text-align:center;
	text-decoration:none;
	color:#235D79;
	font-family:Muli;
	font-size:12px;
	font-weight:normal;
}
#lastline {
	text-align:center;
	text-decoration:none;
	color:#235D79;
	font-family:Muli;
	font-size:10px;
	font-weight:normal;
}
#lastline a {
	color:#235D79;
	text-decoration:none;
}
#lastline a:hover {
	color:#000;
	text-decoration:none;
}